मुख्य सामग्री पर जाएँ
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe FS752TP

NETGEAR ProSafe FS752TP-100NAS स्विच
SKU: FS752TP-100NAS

NETGEAR ProSafe FS752TP-100NAS स्विच — स्विच. विस्तृत तकनीकी विशेषताएँ, हार्डवेयर संगतता और मूल्य विवरण।

विशेषताएँ देखें अमेज़न पर खरीदें →

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

NETGEAR ProSafe FS752TP-100NAS स्विच

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
कनेक्शन गेटवे मिररिंग
हाँ
कनेक्शन क्लस्टरिंग
हाँ
कनेक्शन तकनीक
तारयुक्त
अधिकतम डेटा ट्रांसफ़र गति
10G समर्थन
नहीं
ट्री प्रोटोकॉल अवधि
हाँ
DHCP सुविधाएँ
ईथरनेट के माध्यम से शक्ति Poe समर्थन
हाँ
फाइबर ईथरनेट केबलिंग तकनीक
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
IGMP खोजें
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
डेटा गति
10/100/1000 Mbps
वाई-फाई
नहीं
वाई-फाई मानक
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
संचार एलईडी संकेतक
फाइबर ऑप्टिक कनेक्शन
LC, SFP
उन्नत केबल प्रबंधन
हाँ
गिगाबिट ईथरनेट कॉपर पोर्ट्स की संख्या
4
पावर कनेक्शन
अधिकतम पोर्ट बैंडविड्थ
17,6 Gbit/s
SFP/SFP+ पोर्ट की संख्या
2
SFP-SFP पोर्ट की संख्या
2
इनपुट आवृत्ति
50 - 60 Hz
अपग्रेड करने योग्य एम्बेडेड सॉफ़्टवेयर
हाँ
MTBF सीमा
230731 घंटे
सुरक्षा
UL, CE, CCC, CB
संगतता घोषणा प्रमाणपत्र
ऑपरेटिंग ऊंचाई
0 - 3000 m
गैर-ऑपरेटिंग आर्द्रता
गैर-ऑपरेटिंग ऊंचाई
0 - 3000 m
परिचालन आर्द्रता सीमा
0 - 90%
इनपुट वोल्टेज
100 - 240 V
पावर खपत
चालू तापमान सीमा
0 - 50 °C
पता तालिका आकार
वजन
आयाम Gxdxy
शेल्फ़ स्थापना
हाँ
वेब-आधारित प्रबंधन
हाँ
भंडारण तापमान सीमा सेल्सियस
एकिस नियंत्रण समर्थन
हाँ
कुंजी प्रकार
SFP मॉड्यूल स्लॉट की संख्या
पूर्ण दोहरी पक्षीय मुद्रण
हाँ
MAC पता फ़िल्टरिंग
हाँ
ब्रांड
NETGEAR
श्रेणी
नेटवर्क स्विच
उत्पाद का नाम
ProSafe FS752TP
GTIN EAN UPC
0606449077728,
श्रेणी
नेटवर्क स्विच
ब्रांड
NETGEAR
उत्पाद का नाम
ProSafe FS752TP
उत्पाद श्रृंखला
प्रणाली में जोड़ने की तारीख
2011-08-18
उत्पादन तिथि
उत्पाद कोड
FS752TP-100NAS
गति सीमा
हाँ
IP स्पूफिंग
हाँ
स्टैक करने योग्य
नहीं
MIB समर्थन
RFC 1213, RFC 1643, RFC 1493
मल्टीकास्ट समर्थन
हाँ
सिस्टम इवेंट लॉग
हाँ
VLAN समर्थन
हाँ
बैकअप और स्थानांतरण
हाँ
प्रबंधन प्रोटोकॉल
SNMP, NMS
NETGEAR ProSafe FS752TP-100NAS स्विच